@charset "utf-8";
@import url('message.css');
@import url('language.css');
:root {
    --color: #cb451b;
    --hovercolor: #282d31;
    --fontcolor: #000000;
    --headercolor: #ffffff;
    --footercolor: #eeeeee;
    --introcolor: #444444;
    --fontsize12: 12px;
    --fontsize13: 13px;
    --fontsize14: 14px;
    --fontsize15: 15px;
    --fontsize16: 16px;
    --fontsize17: 17px;
    --fontsize18: 18px;
    --fontsize20: 20px;
    --fontsize22: 22px;
    --fontsize24: 24px;
    --fontsize26: 26px;
    --fontsize28: 28px;
    --fontsize30: 30px;
    --fonthometitle: 36px;
    --fontbold3: 300;
    --fontbold4: 400;
    --fontbold5: 500;
    --fontbold6: 600;
    --fontbold7: 700;
    --fontfamily: 'Lato', 'Open Sans', 'Roboto', 'Poppins', 'Oswald', 'Noto Sans', 'Montserrat', sans-serif;
}
@media (max-width: 1280px) {
    :root {
        --fonthometitle: 30px;
    }
}
@media (max-width: 768px) {
    :root {
        --fonthometitle: 20px;
        --fontsize18: 16px;
        --fontsize16: 14px;
    }
}
*,
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
table,
th,
td,
ol,
ul,
li,
dl,
dt,
dd,
div,
p {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
html {
    -webkit-text-size-adjust: none;
    -webkit-tap-highlight-color: transparent;
    overflow-x: hidden;
}
body {
    margin: 0px auto;
    max-width: 2560px;
    line-height: 1.6;
    font-size: var(--fontsize16);
    color: var(--fontcolor);
    font-family: var(--fontfamily);
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-transform: capitalize;
    font-weight: var(--fontbold7);
}
a {
    text-decoration: none;
    color: inherit;
}
li,
ol,
ul {
    list-style: none;
}
iframe,
video {
    max-width: 100%;
    outline: 0;
    border: none;
    vertical-align: bottom;
}
button {
    outline: 0;
    border: none;
}
img {
    border: none;
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}
img.lazy {
    display: inline-block;
    opacity: 0;
}
img.lazy,
img.tst {
    transition:
        opacity 0.6s,
        transform 0.3s ease;
}
img.loaded {
    opacity: 1;
}
img:not([src]) {
    visibility: hidden;
    position: absolute;
}
@media (min-width: 1025px) {
    ::-webkit-scrollbar {
        width: 10px;
        height: 8px;
    }
    ::-webkit-scrollbar-track {
        background: #ffffff;
        border-radius: 0;
    }
    ::-webkit-scrollbar-thumb {
        background: #cccccc;
        border-radius: 5px;
        transition: all 0.1s linear;
    }
    ::-webkit-scrollbar-thumb:hover {
        background: #bbbbbb;
    }
}
.hidden {
    overflow: hidden;
}
.lazy-load {
    display: block;
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
    margin-top: -9px;
    margin-left: -9px;
    background-color: #cccccc;
    animation: loading 1s linear infinite;
    border-radius: 100%;
}
.lazy-wrap {
    display: block;
    position: relative;
    overflow: hidden;
}
.lazy-wrap::after {
    content: '';
    display: block;
    padding-bottom: 50%;
}
.lazy-wrap.lazy-loaded .lazy-load {
    -webkit-animation: none;
    animation: none;
    display: none;
}
.lazy-wrap.lazy-loaded::after {
    padding-bottom: 0px;
}
@keyframes loading {
    0% {
        transform: scale(0.2);
        opacity: 1;
    }
    to {
        transform: scale(2);
        opacity: 0;
    }
}
.l-wrap {
    width: 100%;
    max-width: 1600px;
    padding: 0px 70px;
    margin: 0px auto;
}
.line1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.line2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.line3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
header {
    position: relative;
    z-index: 100000;
}
.head-top {
    width: 100%;
    height: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color);
    color: var(--headercolor);
    font-size: var(--fontsize16);
    position: sticky;
    top: 0px;
    z-index: 99999999;
}
.head-top .l-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head-top .text {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
}
.head-info {
    padding-top: 20px;
    padding-bottom: 40px;
    display: flex;
    align-items: baseline;
}
.head-info .l-wrap {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.head-logo {
    max-width: 20%;
}
.head-logo img {
    width: auto;
    max-height: 90px;
}
.head-logo a {
    display: inline-flex;
    align-items: center;
    height: 100%;
}
.head-logo a span {
    font-size: var(--fontsize18);
    font-weight: var(--fontbold6);
    white-space: nowrap;
    padding-left: 10px;
}
.head-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 800px;
    width: 100%;
    margin: 0px 20px;
}
.head-list .item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 30%;
}
.head-list .item:nth-child(1) {
    flex: 1;
}
.head-list .item em {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--color);
    color: #ffffff;
    width: 35px;
    height: 35px;
    font-size: var(--fontsize20);
}
.head-list .item .info {
    padding-left: 10px;
    color: var(--fontcolor);
    line-height: 1.3;
}
.head-list .item .info span {
    color: var(--color);
    font-size: var(--fontsize14);
}
.head-list .item .info p {
    font-size: var(--fontsize16);
    word-break: break-word;
}
.head-list .item .info a {
    color: var(--fontcolor);
}
.head-list .item .info a:hover {
    color: var(--color);
}
.head-share ul {
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0px;
}
.head-share ul a {
    margin-left: 10px;
    padding: 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: var(--color);
    width: 34px;
    height: 34px;
    transition: all 0.1s linear;
    border-radius: 4px;
}
.head-share ul a i {
    font-size: var(--fontsize22);
}
.head-share ul a:hover {
    background: var(--color);
    color: #ffffff;
}
.head-nav {
    display: flex;
    align-items: center;
    border-radius: 40px;
    box-shadow: 0px 6px 13px 0px rgba(19, 20, 21, 0.15);
    max-width: 1500px;
    width: 100%;
    margin: 0px auto;
    padding: 0px 20px;
    background: #ffffff;
    z-index: 9999999;
    position: absolute;
    bottom: -32px;
    left: 50%;
    animation: down 0.5s forwards;
    transform: translateX(-50%);
}
.head-nav.scrollhead {
    max-width: 100%;
    border-radius: 0;
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: auto;
    animation: up 0.5s forwards;
}
.head-nav .l-wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
    padding: 0px 15px;
}
@keyframes up {
    0% {
        transform: translate(0, -100px);
    }
    100% {
        transform: translate(0, 0);
    }
}
@keyframes down {
    0% {
        transform: translate(-50%, 20px);
    }
    100% {
        transform: translate(-50%, 0);
    }
}
.m-menu {
    display: none;
}
.nav-ul > ul {
    display: flex;
    list-style: none;
}
.nav-ul > ul > li {
    position: relative;
    padding: 0px 20px;
}
@media (min-width: 1024px) {
    .head-nav.scrollhead .l-wrap {
        padding: 0px 70px;
    }
    .nav-ul > ul > li:hover > ul {
        display: block;
    }
}
.nav-ul > ul > li:hover > a {
    color: var(--color);
}
.nav-ul > ul > li:hover > em {
    color: var(--color);
}
.nav-ul > ul > li > a {
    display: inline-flex;
    padding: 18px 10px;
    color: var(--fontcolor);
    font-size: var(--fontsize18);
    transition: all 0.1s linear;
    white-space: nowrap;
    text-transform: capitalize;
}
.nav-ul > ul > li > a.inmenu_1 {
    color: var(--color);
}
.nav-ul > ul > li > em {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    font-size: var(--fontsize12);
    color: #999999;
}
.nav-ul > ul > li ul {
    list-style: none;
}
.nav-ul > ul > li .sub-menu {
    display: none;
    position: absolute;
    background: #ffffff;
    transition: all 0.1s linear;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
}
.nav-ul > ul > li .sub-menu > li {
    position: relative;
}
.nav-ul > ul > li .sub-menu > li:hover ul {
    display: block;
}
.nav-ul > ul > li .sub-menu > li ul {
    position: absolute;
    left: 100%;
    top: 0px;
    display: none;
    background: #ffffff;
}
.nav-ul > ul > li .sub-menu > li em {
    position: absolute;
    right: 10px;
    top: 56%;
    transform: translateY(-50%) scale(0.8);
    font-size: var(--fontsize12);
}
.nav-ul > ul > li .sub-menu a {
    display: inline-block;
    width: 100%;
    color: var(--fontcolor);
    padding: 8px 10px;
    transition: all 0.1s linear;
    white-space: nowrap;
    min-width: 200px;
    padding-right: 30px;
}
.nav-ul > ul > li .sub-menu > li:hover,
.nav-ul > li .sub-menu > li:hover > a {
    color: var(--color);
}
.nav-ul > ul > li .sub-menu > li:hover ul a:hover {
    color: var(--color);
}
@media (min-width: 1025px) {
    #liinquiry {
        display: flex;
        align-items: center;
        padding: 0;
    }
    #liinquiry a {
        background: var(--color);
        height: 40px;
        padding: 0 15px;
        border-radius: 30px;
        color: #fff !important;
        transition: all 0.1s linear;
        text-decoration: none;
        align-items: center;
    }
    #liinquiry a:hover {
        opacity: 0.9;
    }
}
.search-box {
    position: relative;
    display: flex;
    align-items: center;
}
.head-search {
    display: flex;
    align-items: center;
    margin-right: 10%;
}
.head-search button {
    outline: 0;
    background: 0 0;
    border: none;
    padding: 10px;
    cursor: pointer;
}
.head-search button em {
    font-size: var(--fontsize22);
    color: var(--color);
    font-weight: var(--fontbold7);
}
.search-input {
    position: absolute;
    top: 100%;
    right: 0px;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
    opacity: 0;
    transform: rotateX(90deg);
    visibility: hidden;
}
.search-input input {
    width: 200px;
    height: 40px;
    padding-left: 10px;
    font-size: var(--fontsize16);
    border: none;
    outline: 0;
}
.search-input .search-btn {
    width: 40px;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all 0.1s linear;
}
.search-input .search-btn:hover {
    background: #c9c4c4;
}
.search-input .search-btn em {
    font-size: var(--fontsize22);
    color: var(--color);
}
.search-input.active {
    transition:
        opacity 0.3s,
        transform 0.3s;
    visibility: visible;
    opacity: 1;
    transform: rotateX(0);
    transform-origin: top;
}
.home-des {
    text-align: center;
    color: var(--color);
    margin-bottom: 5px;
}
.home-title {
    text-align: center;
    color: var(--fontcolor);
    font-size: var(--fonthometitle);
    font-weight: var(--fontbold7);
    line-height: 1.2;
}
.home-more {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--color);
    height: 45px;
    width: 180px;
    color: #ffffff;
    transition: all 0.2s linear;
    text-decoration: none;
}
.home-more:hover {
    box-shadow: 1px 2px 10px var(--color);
}
footer {
    padding-top: 60px;
    background: var(--hovercolor);
    color: var(--footercolor);
}
footer a {
    color: var(--footercolor);
}
footer a:hover {
    color: var(--color);
}
footer .foot-main {
    display: flex;
    padding: 0px 10px 50px 10px;
}
.foot-info {
    width: 22%;
    margin-right: 8%;
}
.foot-info .foot-logo img {
    width: auto;
    max-width: 240px;
    max-height: 80px;
}
.foot-info .foot-tel {
    margin-top: 30px;
    font-size: var(--fontsize16);
    opacity: 0.9;
}
.foot-info .foot-share {
    margin-top: 20px;
}
.foot-info .foot-share ul {
    padding: 0px;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}
.foot-info .foot-share ul li {
    margin-bottom: 10px;
}
.foot-info .foot-share ul a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--color);
    width: 32px;
    height: 32px;
    color: #ffffff;
    margin-right: 10px;
    border-radius: 4px;
    transition: all 0.1s linear;
}
.foot-info .foot-share ul a:hover {
    background: #ffffff;
    color: var(--color);
}
.foot-nav {
    flex: 1;
    display: flex;
    justify-content: space-between;
}
.foot-nav .foot-item .foot-title {
    font-size: var(--fontsize22);
    line-height: 1;
    margin-bottom: 10px;
    color: var(--footercolor);
}
.foot-nav .foot-item .foot-list {
    list-style: none;
    padding: 0px;
    margin-top: 15px;
}
.foot-nav .foot-item .foot-list a {
    display: inline-block;
    padding: 2px 0px;
    transition: all 0.1s linear;
    opacity: 0.9;
    text-transform: capitalize;
}
.foot-nav .foot-item .foot-list a:hover {
    color: var(--color);
    opacity: 1;
}
.foot-nav .foot-item.foot-quick {
    width: 35%;
}
.foot-nav .foot-item.foot-quick .foot-list {
    display: flex;
    flex-wrap: wrap;
}
.foot-nav .foot-item.foot-quick .foot-list li {
    width: 50%;
}
.foot-qrimg {
    margin-top: 20px;
}
.foot-qrimg img {
    width: 120px;
    border-radius: 4px;
    transition: all 0.1s linear;
}
.foot-qrimg img:hover {
    transform: scale(1.05);
}
.foot-code {
    max-width: 200px;
}
footer .copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #ffffff25;
    padding: 10px 0px;
    font-size: var(--fontsize14);
}
footer .copyright > p:nth-child(1) {
    flex: 1;
    opacity: 0.9;
}
footer .copyright a {
    margin-left: 10px;
}
footer .copyright a:hover {
    color: var(--color);
}
footer .copyright .gotop {
    background: var(--color);
    display: flex;
    justify-content: center;
    margin-left: 10px;
    width: 35px;
    height: 35px;
    border-radius: 4px;
    font-weight: var(--fontbold7);
    cursor: pointer;
    transition: all 0.1s linear;
}
footer .copyright .gotop:hover {
    opacity: 0.9;
}
footer .copyright .gotop em {
    width: 100%;
    height: 80%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}
.bottom-btn {
    display: none;
    background: #fcfcfcfb;
    align-items: center;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999;
    box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.1);
    transform: translateY(100%);
    transition: all 0.2s linear;
    padding-bottom: constant(safe-area-inset-bottom);
    padding-bottom: env(safe-area-inset-bottom);
}
.bottom-btn.bottom-btn-hide {
    transform: translateY(0);
}
.bottom-btn.bottom-btn-keep {
    transform: translateY(0) !important;
}
.bottom-btn .btn-item {
    width: 25%;
    height: 55px;
    color: #222;
    transition: all 0.2s linear;
    position: relative;
}
.bottom-btn .btn-item .gotop {
    background: var(--color);
    width: 35px;
    height: 35px;
    border-radius: 6px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.bottom-btn .btn-item .gotop em {
    font-size: var(--fontsize14);
    color: #ffffff;
    margin-top: -4px;
}
.bottom-btn .btn-item em,
.bottom-btn .btn-item i {
    font-size: var(--fontsize20);
    line-height: 1;
}
.bottom-btn .btn-item a,
.bottom-btn .btn-item div {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: var(--fontsize12);
    color: #222;
    text-transform: capitalize;
}
.bottom-btn .btn-item a p,
.bottom-btn .btn-item div p {
    font-size: var(--fontsize12);
    text-transform: capitalize;
}
.mobile-bottom-bag {
    display: none;
}
.mobile-bottom-bag p {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: var(--fontsize12);
}
.rfixed {
    position: fixed;
    bottom: calc(145px + constant(safe-area-inset-bottom));
    bottom: calc(145px + env(safe-area-inset-bottom));
    right: 24px;
    z-index: 99;
}
.compare-panel {
    width: 280px;
    background: #ffffff;
    position: fixed;
    z-index: 1000;
    bottom: 0px;
    right: 0px;
    box-shadow: -1px -1px 3px #cccccc;
    display: none;
    transition: bottom 0.2s;
}
.compare-t {
    background-color: var(--color);
    font-size: var(--fontsize14);
    color: #ffffff;
    display: flex;
    align-items: center;
    padding: 6px 10px;
    cursor: pointer;
}
.compare-close {
    position: relative;
    width: 24px;
    height: 24px;
    background: 0 0;
    cursor: pointer;
}
.compare-close::after,
.compare-close::before {
    content: '';
    display: block;
    width: 10px;
    height: 2px;
    background-color: #ffffff;
    position: absolute;
    top: 50%;
    border-radius: 2px;
}
.compare-close::before {
    transform: rotate(45deg);
    left: 4px;
}
.compare-close::after {
    transform: rotate(-45deg);
    right: 4px;
}
.compare-tit {
    text-align: center;
    flex: 1;
    line-height: 1.5;
}
.compare-checked {
    color: #ffffff;
    margin: 0px 4px;
}
#productChache_list {
    padding: 0px 10px;
    height: 220px;
    overflow-y: auto;
}
#productChache_list::-webkit-scrollbar {
    width: 4px;
}
#productChache_list::-webkit-scrollbar-track {
    border-radius: 0;
    background-color: rgba(0, 0, 0, 0.05);
}
#productChache_list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.15);
}
.selected-item {
    position: relative;
    border-bottom: 1px solid #efefef;
    padding: 10px 0px;
    display: flex;
    align-items: center;
}
.item-clear {
    position: relative;
    width: 20px;
    height: 20px;
    background-color: transparent;
    cursor: pointer;
}
.item-clear::after,
.item-clear::before {
    content: '';
    display: block;
    position: absolute;
    width: 70%;
    height: 2px;
    background-color: var(--introcolor);
    border-radius: 2px;
    top: 50%;
    margin-top: -1px;
}
.item-clear::before {
    transform: rotate(45deg);
    left: 3px;
}
.item-clear::after {
    transform: rotate(-45deg);
    left: 3px;
}
.item-content {
    flex: 1;
    display: flex;
    align-items: center;
}
.item-img {
    width: 50px;
    height: 50px;
    background: #ffffff;
    border: 1px solid #efefef;
    display: flex;
    align-items: center;
    justify-content: center;
}
.item-img img {
    max-width: 100%;
    max-height: 100%;
}
.item-c {
    width: calc(100% - 50px);
    padding: 0px 10px;
    font-size: var(--fontsize12);
}
.item-title {
    max-height: 34px;
    word-break: break-word;
    display: block;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.3;
    color: var(--fontcolor);
}
.item-price {
    color: #d4322c;
}
.compare-b {
    padding: 20px 10px;
    display: flex;
    justify-content: space-between;
}
.compare-b * {
    display: block;
    width: 80px;
    text-align: center;
    font-size: var(--fontsize12);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;
    border-radius: 2px;
    padding: 0px 2px;
}
.clear-all {
    color: var(--fontcolor);
    background-color: #ededed;
    cursor: pointer;
}
.compare-inquire,
.compare-inquire:hover {
    color: #ffffff;
    background-color: var(--color);
}
.compare-b .orderNow {
    margin: 0px;
    background: #f66f08;
    color: #ffffff;
    line-height: 30px;
    padding: 0px 2px;
    border: none;
    border-radius: 2px;
    font-size: var(--fontsize12);
    cursor: pointer;
    display: block;
    width: 80px;
}
.rfixed-sc {
    width: 40px;
    height: 40px;
    background: var(--color);
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    color: #ffffff;
    position: relative;
    margin-bottom: 10px;
    cursor: pointer;
    display: none;
}
.rfixed-sc i {
    font-size: var(--fontsize20);
}
.rfixed-scnum {
    position: absolute;
    right: 25px;
    top: 5px;
    width: 16px;
    height: 16px;
    background: #d4322c;
    border-radius: 50%;
    text-align: center;
    font-size: var(--fontsize12);
    color: #ffffff;
    transform: scale(0.9);
    line-height: 16px;
}
@media (max-width: 768px) {
    iframe,
    video {
        max-width: 100%;
        min-height: 240px;
        height: auto;
    }
    .compare-panel {
        width: 100%;
        bottom: calc(55px + constant(safe-area-inset-bottom));
        bottom: calc(55px + env(safe-area-inset-bottom));
    }
}
.lang {
    width: auto;
    z-index: 99999999;
    text-align: left;
    position: relative;
}
.lang-icon {
    display: flex;
    align-items: center;
    width: 100%;
    height: 30px;
    border: none;
    cursor: pointer;
    font-size: var(--fontsize16);
    user-select: none;
    white-space: nowrap;
}
.lang-icon > img {
    margin-right: 5px;
    margin-top: 3px;
}
.lang-icon span {
    position: relative;
    padding-right: 18px;
}
.lang-icon span::before {
    content: '';
    position: absolute;
    right: 4px;
    top: 14px;
    width: 8px;
    height: 1px;
    background: var(--headercolor);
    transform: rotate(50deg);
}
.lang-icon span::after {
    content: '';
    position: absolute;
    right: 0px;
    top: 14px;
    width: 8px;
    height: 1px;
    background: var(--headercolor);
    transform: rotate(-50deg);
}
.lang-drop {
    position: absolute;
    top: calc(100% + 26px);
    right: 50%;
    transform: translateX(50%);
    background: #ffffff;
    border: 1px solid #ebeef5;
    border-radius: 4px;
    box-shadow: 0px 2px 12px 0 rgba(0, 0, 0, 0.1);
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition:
        opacity 0.3s,
        top 0.3s;
}
.lang-drop.active {
    visibility: visible;
    opacity: 1;
    top: calc(100% + 12px);
}
.lang-drop.lang-flex {
    transform: translateX(25%);
}
.lang-drop.lang-flex .lang-arrow {
    left: 75%;
}
.lang-arrow {
    display: block;
    width: 10px;
    height: 10px;
    background-color: #ffffff;
    border-top: 1px solid #ebeef5;
    border-left: 1px solid #ebeef5;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    top: -6px;
    left: 50%;
}
.lang-wrap {
    width: 140px;
    padding: 8px 0px;
    box-sizing: border-box;
}
.lang-flex .lang-wrap > ul {
    display: flex;
    flex-wrap: wrap;
    padding: 8px;
}
.lang-wrap > ul li {
    width: 100%;
    padding: 8px 16px;
    box-sizing: border-box;
    transition: background-color 0.3s;
}
.lang-flex .lang-wrap > ul li {
    width: 33%;
    padding: 8px 6px;
}
.lang-wrap > ul li.lang-active,
.lang-wrap > ul li:hover {
    background-color: #eeeeee;
}
.lang-wrap > ul li a {
    display: block;
    color: var(--fontcolor);
    font-size: var(--fontsize12);
    text-decoration: none;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.lang-wrap > ul li img {
    display: inline-block;
    width: 24px;
    height: 16px;
    vertical-align: -0.25em;
    margin-right: 4px;
}
@media (max-width: 1024px) {
    .lang {
        margin-left: auto;
        margin-right: 10px;
        transition: all 0.2s linear;
    }
    .lang-drop.lang-flex {
        right: auto;
        left: 50%;
        transform: translateX(-50%);
        top: 60px !important;
        position: fixed;
        width: calc(100vw - 20px);
    }
    .lang-drop.lang-flex.active {
        top: 54px !important;
    }
    .lang-flex .lang-wrap {
        width: 100%;
    }
    .lang-drop.lang-flex .lang-arrow {
        left: 80%;
    }
    .lang-icon span {
        display: none;
    }
    .lang-icon > img {
        width: 36px;
        height: 24px;
        margin: 0px;
    }
    .lang-drop {
        display: none;
    }
    .lang-drop.active {
        display: block;
    }
}
@media (max-width: 1280px) {
    .nav-ul > ul > li > a {
        padding: 18px 0px;
        font-size: var(--fontsize16);
    }
    .nav-ul > ul > li > em {
        right: 0px;
    }
}
@media (max-width: 1024px) {
    .head-nav {
        padding: 0;
    }
    .head-top {
        font-size: var(--fontsize14);
        height: 30px;
        position: static;
        transition: all 0.2s linear;
        display: none;
    }
    .head-top.cur {
        height: 0px;
        opacity: 0;
        visibility: hidden;
    }
    .head-top.cur .lang {
        top: 15px;
    }
    .head-list {
        display: none;
    }
    .head-share {
        display: none;
    }
    .head-logo {
        max-width: inherit;
        height: 100%;
    }
    .nav-ul > li .sub-menu > li em {
        display: none;
    }
    .m-menu {
        display: block;
        position: relative;
        width: 40px;
        height: 40px;
        cursor: pointer;
    }
    .m-menu span {
        position: absolute;
        background: var(--color);
        height: 2px;
        border-radius: 4px;
        right: 0px;
        transition: all 0.2s linear;
    }
    .m-menu span:nth-child(1) {
        width: 30px;
        top: 25%;
    }
    .m-menu span:nth-child(2) {
        width: 22px;
        top: 48%;
    }
    .m-menu span:nth-child(3) {
        width: 26px;
        top: 73%;
    }
    .m-menu.act span {
        top: 48%;
        width: 32px;
    }
    .m-menu.act span:nth-child(1) {
        transform: rotate(45deg);
    }
    .m-menu.act span:nth-child(2) {
        width: 0px;
    }
    .m-menu.act span:nth-child(3) {
        transform: rotate(-45deg);
    }
    header {
        position: fixed;
        width: 100%;
        top: 0px;
        background: #ffffff;
    }
    .head-info {
        height: 55px;
        padding: 0px;
        border-bottom: 1px solid #eeeeee;
    }
    .head-nav {
        animation: none;
        position: fixed;
        top: 55px;
        left: 0px;
        width: 100%;
        transform: none;
        border-radius: 0;
        height: calc(100vh - 55px);
        box-shadow: none;
        align-items: flex-start;
        padding: 0px;
        overflow-y: scroll;
        transform: translateX(100%);
        opacity: 0;
        transition: all 0.2s linear;
        padding-bottom: constant(safe-area-inset-bottom);
        padding-bottom: env(safe-area-inset-bottom);
    }
    .head-nav.scrollhead {
        animation: none;
        top: auto;
        height: calc(100vh - 60px);
    }
    .head-nav.head-nav-act {
        transform: translateX(0);
        opacity: 1;
    }
    .head-nav .l-wrap {
        flex-direction: column-reverse;
        padding: 0px 20px 50px 20px;
    }
    .head-nav .nav-ul > ul {
        flex-wrap: wrap;
        padding-bottom: 20px;
    }
    .head-nav .nav-ul > ul > li {
        width: 100%;
        padding: 0px;
        border-bottom: 1px solid #eeeeee;
    }
    .head-nav .nav-ul > ul > li:hover > a {
        color: inherit;
    }
    .head-nav .nav-ul > ul > li:hover > em {
        color: inherit;
    }
    .head-nav .nav-ul > ul > li > a {
        padding: 10px 0px;
        width: 100%;
        font-size: var(--fontsize18);
        font-weight: var(--fontbold7);
    }
    .head-nav .nav-ul > ul > li > em {
        width: 20%;
        height: 46px;
        line-height: 45px;
        text-align: right;
        top: 0px;
        flex: 1;
        color: var(--fontcolor);
        font-size: var(--fontsize18);
        transition: all 0.2s linear;
        transform: none;
        cursor: pointer;
    }
    .head-nav .nav-ul > ul > li .sub-menu {
        position: static;
        box-shadow: none;
        transition: none;
    }
    .head-nav .nav-ul > ul > li .sub-menu li ul {
        position: static;
        display: block;
        padding-left: 10px;
    }
    .head-nav .nav-ul > ul > li.cur > a {
        color: var(--color);
    }
    .head-nav .nav-ul > ul > li.cur em {
        transform: rotateX(180deg);
        color: var(--color);
    }
    main {
        margin-top: 55px;
    }
    .head-search {
        display: none;
    }
    .search-input {
        margin: 10px 0px;
        display: block;
        position: static;
        opacity: 1;
        transform: none;
        visibility: inherit;
        display: flex;
        align-items: center;
        width: 100%;
        box-shadow: none;
        border: 1px solid #c2c2c2;
        border-radius: 4px;
        overflow: hidden;
    }
    .search-input input {
        flex: 1;
    }
    footer .foot-main {
        flex-wrap: wrap;
        padding: 0px 0px 20px 0px;
    }
    footer .l-wrap {
        padding-bottom: 10px;
    }
    .foot-info {
        width: 100%;
        margin-right: 4%;
    }
    .foot-nav {
        margin-top: 20px;
    }
}
@media (max-width: 768px) {
    footer {
        padding-top: 40px;
        margin-bottom: calc(55px + constant(safe-area-inset-bottom));
        margin-bottom: calc(55px + env(safe-area-inset-bottom));
    }
    .l-wrap {
        padding: 0px 15px;
    }
    .head-nav .nav-ul > ul > li > a {
        font-size: var(--fontsize18);
        font-weight: normal;
    }
    .head-logo a {
        padding: 4px 0px;
    }
    .head-logo img {
        margin: 0px;
        height: 100%;
    }
    .head-logo a span {
        display: none;
    }
    .home-more {
        width: 140px;
        height: 36px;
    }
    .foot-nav {
        flex-wrap: wrap;
    }
    .foot-logo {
        display: none;
    }
    .foot-nav .foot-item.foot-quick {
        width: 100%;
    }
    .foot-info .foot-tel {
        font-size: var(--fontsize16);
        margin-top: 0px;
    }
    .foot-nav .foot-item {
        width: 100%;
        margin-bottom: 20px;
    }
    .foot-nav .foot-item:last-child {
        margin-bottom: 0px;
    }
    .foot-nav .foot-item.foot-code {
        display: none;
    }
    .foot-nav .foot-item .foot-list {
        display: flex;
        flex-wrap: wrap;
        margin-top: 0px;
    }
    .foot-nav .foot-item .foot-list li {
        width: 33.333%;
    }
    .foot-nav .foot-item .foot-list li a {
        padding: 6px 0px;
    }
    .bottom-btn {
        display: flex;
    }
    footer .copyright .gotop {
        display: none;
    }
    footer .copyright {
        font-size: var(--fontsize12);
    }
}
@media (max-width: 500px) {
    .foot-nav .foot-item .foot-list li {
        width: 50%;
    }
}
.toast-title {
    font-weight: var(--fontbold7);
}
.toast-message {
    -ms-word-wrap: break-word;
    word-wrap: break-word;
}
.toast-message a,
.toast-message label {
    color: #ffffff;
}
.toast-message a:hover {
    color: #cccccc;
    text-decoration: none;
}
.toast-close-button {
    position: relative;
    right: -0.3em;
    top: -0.3em;
    float: right;
    font-size: var(--fontsize20);
    font-weight: var(--fontbold7);
    color: #ffffff;
    -webkit-text-shadow: 0 1px 0 #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.8;
    line-height: 1;
}
.toast-close-button:focus,
.toast-close-button:hover {
    color: var(--fontcolor);
    text-decoration: none;
    cursor: pointer;
    opacity: 0.4;
}
.rtl .toast-close-button {
    left: -0.3em;
    float: left;
    right: 0.3em;
}
button.toast-close-button {
    padding: 0px;
    cursor: pointer;
    background: 0 0;
    border: 0px;
    -webkit-appearance: none;
}
.toast-center-center {
    top: 40%;
    right: 0px;
    width: 100%;
    transform: translateY(-50%);
}
.toast-top-center {
    top: 20%;
    right: 0px;
    width: 100%;
}
.toast-bottom-center {
    bottom: 0px;
    right: 0px;
    width: 100%;
}
.toast-top-full-width {
    top: 0px;
    right: 0px;
    width: 100%;
}
.toast-bottom-full-width {
    bottom: 0px;
    right: 0px;
    width: 100%;
}
.toast-top-left {
    top: 12px;
    left: 12px;
}
.toast-top-right {
    top: 12px;
    right: 12px;
}
.toast-bottom-right {
    right: 12px;
    bottom: 12px;
}
.toast-bottom-left {
    bottom: 12px;
    left: 12px;
}
#toast-container {
    position: fixed;
    z-index: 999999;
    pointer-events: none;
}
#toast-container * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#toast-container > div {
    font-size: var(--fontsize16);
    position: relative;
    pointer-events: auto;
    overflow: hidden;
    margin: 0px 0px 6px;
    padding: 15px 15px 15px 50px;
    width: 300px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;
    color: #ffffff;
    opacity: 0.9;
}
#toast-container > div.rtl {
    direction: rtl;
    padding: 15px 50px 15px 15px;
    background-position: right 15px center;
}
#toast-container > div:hover {
    -moz-box-shadow: 0 0 12px var(--fontcolor);
    -webkit-box-shadow: 0 0 12px var(--fontcolor);
    box-shadow: 0 0 12px var(--fontcolor);
    opacity: 1;
    cursor: pointer;
}
#toast-container > .toast-info {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=) !important;
}
#toast-container > .toast-error {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important;
}
#toast-container > .toast-success {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
}
#toast-container > .toast-warning {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important;
}
#toast-container.toast-bottom-center > div,
#toast-container.toast-center-center > div,
#toast-container.toast-top-center > div {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
#toast-container.toast-bottom-full-width > div,
#toast-container.toast-top-full-width > div {
    width: 96%;
    margin-left: auto;
    margin-right: auto;
}
.toast {
    background-color: #030303;
}
.toast-success {
    background-color: #51a351;
}
.toast-error {
    background-color: #bd362f;
}
.toast-info {
    background-color: #2f96b4;
}
.toast-warning {
    background-color: #f89406;
}
.toast-progress {
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 4px;
    background-color: var(--fontcolor);
    opacity: 0.4;
}
@media all and (max-width: 240px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 11em;
    }
    #toast-container > div.rtl {
        padding: 8px 50px 8px 8px;
    }
    #toast-container .toast-close-button {
        right: -0.2em;
        top: -0.2em;
    }
    #toast-container .rtl .toast-close-button {
        left: -0.2em;
        right: 0.2em;
    }
}
@media all and (min-width: 241px) and (max-width: 480px) {
    #toast-container > div {
        padding: 8px 8px 8px 50px;
        width: 18em;
    }
    #toast-container > div.rtl {
        padding: 8px 50px 8px 8px;
    }
    #toast-container .toast-close-button {
        right: -0.2em;
        top: -0.2em;
    }
    #toast-container .rtl .toast-close-button {
        left: -0.2em;
        right: 0.2em;
    }
}
@media all and (min-width: 481px) and (max-width: 768px) {
    #toast-container > div {
        padding: 15px 15px 15px 50px;
        width: 25em;
    }
    #toast-container > div.rtl {
        padding: 15px 50px 15px 15px;
    }
}
@media (max-width: 768px) {
    #toast-container > div {
        font-size: var(--fontsize15);
        opacity: 1;
    }
}
@media (max-width: 415px) {
    #toast-container > div {
        font-size: var(--fontsize13);
    }
}
.icon-videoplay {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-52%, -50%);
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: var(--fontsize18);
    z-index: 1;
    display: none;
}
img.lazy.loaded + .icon-videoplay {
    display: flex;
}
@media (max-width: 768px) {
    .icon-videoplay {
        width: 30px;
        height: 30px;
    }
}
.search-input.advanced {
    flex-wrap: wrap;
    justify-content: flex-start;
    width: 240px;
    padding-bottom: 0;
}
.search-input.advanced input,
.head-nav .search-input.advanced button {
    border-bottom: 1px solid #f0f0f0;
}
.search-input.advanced .advanced-search {
    margin-left: 10px;
    color: var(--color);
    font-size: 12px;
    text-decoration: underline;
}
@media (max-width: 1024px) {
    .search-input.advanced {
        width: 100%;
    }
    .search-input.advanced .advanced-search {
        width: 100%;
        margin-top: 4px;
    }
}
